package com.activiti6.domain.form;

import com.activiti6.domain.MyFormDataActiviti;

public class TaskDoneListForm extends MyFormDataActiviti {
    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
